@charset "UTF-8";


/* フッターエリア枠 */
#foot_waku{
	width:100%;
	height:380px;
	background-image:url(../img/foot_back.jpg);
	background-repeat:repeat-x;
	margin:0 auto;
	}
#foot_contents{
	width: 960px;
	height: 345px;
	background-image: url(../img/foot_back_img.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
	}
	.foot_navi{
		font-family:'M PLUS Rounded 1c', sans-serif;
		width:960px;
		font-size:16px;
		text-align:center;
		padding-top:150px;
		}
	.foot_navi a{
		font-family:'M PLUS Rounded 1c', sans-serif;
		color:#603813;
		}
	.foot_navi a:hover{
		font-family:'M PLUS Rounded 1c', sans-serif;
		color:#603813;
		text-decoration:none;
		}
		
	.foot_ad{
	font-family:'M PLUS Rounded 1c', sans-serif;
	width: 960px;
	color: #603813;
	font-size:24px;
	padding-top: 55px;
	text-align: center;
	line-height: 1.4em;
	letter-spacing: normal;
	}
		.foot_ad a{
			font-family: 'Archivo Narrow', sans-serif;
			color:#603813;
			text-decoration:none;
			
			}
			.foot_ad a:hover{
				
				text-decoration:underline;
				}
	.copy{
		width:960px;
		height:25px;
		font-size:12px;
		padding-top:10px;
		color:#fde28d;
		letter-spacing:0.1em;
		text-align:center;
		margin:0 auto;
		
		
		}
